uuid: 6d8d6043-8dc2-46c5-9b1c-6d1d8dadc11a
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.file.field_file
    - paragraphs.paragraphs_type.file
  module:
    - file
_core:
  default_config_hash: 47c_p3_AKkkCabhYVnOWmPVzSp8BmBg5ERP84VO4EM0
id: paragraph.file.default
targetEntityType: paragraph
bundle: file
mode: default
content:
  field_file:
    type: file_generic
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
